CYCLIST(1)

NAME
cyclist - convert Max/MSP binary files to text file format

SYNOPSIS
cyclist [FILE]

DESCRIPTION
This manual page documents briefly the cyclist command.

cyclist is a program that converts the Cycling '74 Max/MSP .mxb file format to the maxv2 .pat or .mxt file format. It reads the file name as the first argument and then dumps the resulting text to stdout.

AUTHOR
cyclist was written by Krzysztof Czaja <czaja@chopin.edu.pl>.

This manual page was written by Hans-Christoph Steiner <hans@eds.org>, for the Debian project (and may be used by others).